| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
Fuse
Fuse.Operations

Methods
access()
chmod()
chown()
creat()
flush()
fsync()
getattr()
getxattr()
link()
listxattr()
mkdir()
mknod()
open()
read()
readdir()
readlink()
release()
removexattr()
rename()
rmdir()
setxattr()
statfs()
symlink()
truncate()
unlink()
utime()
write()

Fuse.Operations()->rename() | Fuse.Operations()->setxattr()

# Method Fuse.Operations()->rmdir()

Method rmdir

  `int rmdir(string path)`

Description

  Remove a directory

Returns

  errno or 0